# Seahorse translation to Catalan
# Copyright © 2003, 2005, 2006, 2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the Seahorse package.
# Josep Monés i Teixidor <jmones@puntbarra.com>, 2003.
# Josep Puigdemont i Casamajó <josep.puigdemont@gmail.com>, 2005, 2006, 2007.
# Gil Forcada <gilforcada@guifi.net>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014.
# Jordi Serratosa <jordis@softcatala.cat>, 2012.
# Josep Sànchez <papapep@gmx.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: seahorse\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=seahorse&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:57+0100\n"
"PO-Revision-Date: 2014-08-18 00:57+0200\n"
"Last-Translator: Gil Forcada <gilforcada@guifi.net>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca@valencia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bits\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: KBabel 1.11.4\n"

msgid "Never"
msgstr "Mai"

msgid "Marginally"
msgstr "Marginal"

msgid "Fully"
msgstr "Completa"

msgid "Ultimately"
msgstr "Absoluta"

msgid "Other _Keys"
msgstr "Altres _claus"
